Subject: bug#12596: 24.2.50; when draging on the frame's edge to change its height the frame moves

From: Jan Djärv <[email-masked]>
Date: Sun, 7 Oct 2012 20:10:21 +0200

7 okt 2012 kl. 19:43 skrev Peter Dyballa <[email-masked]>:

> 
> Am 07.10.2012 um 18:44 schrieb Jan Djärv:
> 
>> I can't reproduce this (not that I know what a "marked edge" is, but I guess you men the frame upper and lower edge).
> 
> No, it's the lower right edge, marked with three thin diagonal lines. These mark the "handle" of the frame (or application's window) with which you can resize the frame in any direction. (I think I never had a Mac OS X that offered resize options with the windows' upper and lower edges.)

That came in 10.7.  10.7 and 10.8 does not have a marked edge anymore.
I'll try on an older machine.

	Jan D.